@import url(https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i);
















/* */

.nav-right{
    text-align:right!important;
}

.align-right {
  text-align: right; }

.navbar-toggler {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  border: 1px solid transparent;
  -webkit-border-radius: 0.25rem;
  border-radius: 0.25rem;
}
.navbar-toggler:focus,
.navbar-toggler:hover {
  text-decoration: none;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}
.navbar-toggler-left {
  position: absolute;
  left: 1rem;
}
.navbar-toggler-right {
  position: absolute;
  right: 1rem;
}
@media (max-width: 575px) {
  .navbar-toggleable .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 576px) {
  .navbar-toggleable {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable .navbar-toggler {
    display: none;
  }
}
@media (max-width: 767px) {
  .navbar-toggleable-sm .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-sm > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  .navbar-toggleable-sm {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-sm .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable-sm .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable-sm > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-sm .navbar-collapse {
    display: none;
    width: 100%;
  }
  .navbar-toggleable-sm .navbar-toggler {
    display: none;
  }
}
@media (max-width: 991px) {
  .navbar-toggleable-md .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-md > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  .navbar-toggleable-md {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-md .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable-md > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-md .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable-md .navbar-toggler {
    display: none;
  }
}
@media (max-width: 1199px) {
  .navbar-toggleable-lg .navbar-nav .dropdown-menu {
    position: static;
    float: none;
  }
  .navbar-toggleable-lg > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 1200px) {
  .navbar-toggleable-lg {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-lg .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-toggleable-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-toggleable-lg > .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .navbar-toggleable-lg .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  .navbar-toggleable-lg .navbar-toggler {
    display: none;
  }
}
.navbar-toggleable-xl {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.navbar-toggleable-xl .navbar-nav .dropdown-menu {
  position: static;
  float: none;
}
.navbar-toggleable-xl > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-toggleable-xl .navbar-nav {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.navbar-toggleable-xl .navbar-nav .nav-link {
  padding-right: .5rem;
  padding-left: .5rem;
}
.navbar-toggleable-xl > .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.navbar-toggleable-xl .navbar-collapse {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  width: 100%;
}
.navbar-toggleable-xl .navbar-toggler {
  display: none;
}
.card-img {
  width: auto;
}
.menu .navbar.collapsed:not(.beta-menu) {
  flex-direction: column;
  -webkit-flex-direction: column;
}
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
  bottom: initial !important;
}
html,
body {
  height: auto;
  min-height: 100vh;
}
.dropup .dropdown-toggle::after {
  display: none;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .card-wrapper {
    flex: auto!important;
  }
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #149dcc;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow {
  border-top-color: contrast(currentColor, #000000, #ffffff, 30%);
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
  border-top-color: #149dcc;
}
.cid-rnNgr5lbGR .navbar {
  padding: .5rem 0;
  background: #465052;
  transition: none;
  min-height: 77px;
}
.cid-rnNgr5lbGR .navbar-dropdown.bg-color.transparent.opened {
  background: #465052;
}
.cid-rnNgr5lbGR a {
  font-style: normal;
}
.cid-rnNgr5lbGR .nav-item span {
  padding-right: 0.4em;
  line-height: 0.5em;
  vertical-align: text-bottom;
  position: relative;
  text-decoration: none;
}
.cid-rnNgr5lbGR .nav-item a {
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  padding: 0.7rem 0.7rem !important;
  margin: 0rem .65rem !important;
  -webkit-align-items: center;
  -webkit-justify-content: center;
}

/* подсветка букв */



.cid-rnNgr5lbGR .nav-item:focus,
.cid-rnNgr5lbGR .nav-link:focus {
  outline: none;
}
.cid-rnNgr5lbGR .btn {
  padding: 0.4rem 1.5rem;
  display: -webkit-inline-flex;
  align-items: center;
  -webkit-align-items: center;
}
.cid-rnNgr5lbGR .btn .mbr-iconfont {
  font-size: 1.6rem;
}
.cid-rnNgr5lbGR .menu-logo {
  margin-right: auto;
}
.cid-rnNgr5lbGR .menu-logo .navbar-brand {
  display: flex;
  margin-left: 5rem;
  padding: 0;
  transition: padding .2s;
  min-height: 2.8rem;
  -webkit-align-items: center;
  align-items: center;
}
.cid-rnNgr5lbGR .menu-logo .navbar-brand .navbar-caption-wrap {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  word-break: break-word;
  min-width: 7rem;
  margin: .3rem 0;
}
.cid-rnNgr5lbGR .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
  line-height: 1.2rem !important;
  padding-right: 2rem;
}
.cid-rnNgr5lbGR .menu-logo .navbar-brand .navbar-logo {
  font-size: 4rem;
  transition: font-size 0.25s;
}
.cid-rnNgr5lbGR .menu-logo .navbar-brand .navbar-logo img {
  display: flex;
}
.cid-rnNgr5lbGR .menu-logo .navbar-brand .navbar-logo .mbr-iconfont {
  transition: font-size 0.25s;
}
.cid-rnNgr5lbGR .menu-logo .navbar-brand .navbar-logo a {
  display: inline-flex;
}
.cid-rnNgr5lbGR .navbar-toggleable-sm .navbar-collapse {
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  padding-right: 5rem;
  width: auto;
}
.cid-rnNgr5lbGR .navbar-toggleable-sm .navbar-collapse .navbar-nav {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  padding-left: 0;
}
.cid-rnNgr5lbGR .navbar-toggleable-sm .navbar-collapse .navbar-nav .nav-item {
  -webkit-align-self: center;
  align-self: center;
}
.cid-rnNgr5lbGR .navbar-toggleable-sm .navbar-collapse .navbar-buttons {
  padding-left: 0;
  padding-bottom: 0;
}
.cid-rnNgr5lbGR .dropdown .dropdown-menu {
  background: #465052;
  display: none;
  position: absolute;
  min-width: 5rem;
  padding-top: 1.4rem;
  padding-bottom: 1.4rem;
  text-align: left;
}
.cid-rnNgr5lbGR .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  padding: 0.235em 1.5385em 0.235em 1.5385em !important;
}
.cid-rnNgr5lbGR .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-rnNgr5lbGR .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
}
.cid-rnNgr5lbGR .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-rnNgr5lbGR .navbar-toggleable-sm.opened:after {
  position: absolute;
  width: 100vw;
  height: 100vh;
  content: '';
  background-color: rgba(0, 0, 0, 0.1);
  left: 0;
  bottom: 0;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  z-index: 1000;
}
.cid-rnNgr5lbGR .navbar.navbar-short {
  min-height: 60px;
  transition: all .2s;
}
.cid-rnNgr5lbGR .navbar.navbar-short .navbar-toggler-right {
  top: 20px;
}
.cid-rnNgr5lbGR .navbar.navbar-short .navbar-logo a {
  font-size: 2.5rem !important;
  line-height: 2.5rem;
  transition: font-size 0.25s;
}
.cid-rnNgr5lbGR .navbar.navbar-short .navbar-logo a .mbr-iconfont {
  font-size: 2.5rem !important;
}

/* картинка */
.cid-rnNgr5lbGR .navbar.navbar-short .navbar-logo a img {
  height: 5.5rem !important;
}
.cid-rnNgr5lbGR .navbar.navbar-short .navbar-brand {
  min-height: 3rem;
}
.cid-rnNgr5lbGR button.navbar-toggler {
  width: 31px;
  height: 18px;
  cursor: pointer;
  transition: all .2s;
  top: 1.5rem;
  right: 1rem;
}
.cid-rnNgr5lbGR button.navbar-toggler:focus {
  outline: none;
}
.cid-rnNgr5lbGR button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #ffffff;
}
.cid-rnNgr5lbGR button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all .2s;
}
.cid-rnNgr5lbGR button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all .15s;
}
.cid-rnNgr5lbGR button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all .15s;
}
.cid-rnNgr5lbGR button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all .2s;
}
.cid-rnNgr5lbGR nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-rnNgr5lbGR nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .25s;
}
.cid-rnNgr5lbGR nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all .25s;
}
.cid-rnNgr5lbGR nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-rnNgr5lbGR .collapsed.navbar-expand {
  flex-direction: column;
  -webkit-flex-direction: column;
}
.cid-rnNgr5lbGR .collapsed .btn {
  display: -webkit-flex;
}
.cid-rnNgr5lbGR .collapsed .navbar-collapse {
  display: none !important;
  padding-right: 0 !important;
}
.cid-rnNgr5lbGR .collapsed .navbar-collapse.collapsing,
.cid-rnNgr5lbGR .collapsed .navbar-collapse.show {
  display: block !important;
}
.cid-rnNgr5lbGR .collapsed .navbar-collapse.collapsing .navbar-nav,
.cid-rnNgr5lbGR .collapsed .navbar-collapse.show .navbar-nav {
  display: block;
  text-align: center;
}
.cid-rnNgr5lbGR .collapsed .navbar-collapse.collapsing .navbar-nav .nav-item,
.cid-rnNgr5lbGR .collapsed .navbar-collapse.show .navbar-nav .nav-item {
  clear: both;
}
.cid-rnNgr5lbGR .collapsed .navbar-collapse.collapsing .navbar-nav .nav-item:last-child,
.cid-rnNgr5lbGR .collapsed .navbar-collapse.show .navbar-nav .nav-item:last-child {
  margin-bottom: 1rem;
}
.cid-rnNgr5lbGR .collapsed .navbar-collapse.collapsing .navbar-buttons,
.cid-rnNgr5lbGR .collapsed .navbar-collapse.show .navbar-buttons {
  text-align: center;
}
.cid-rnNgr5lbGR .collapsed .navbar-collapse.collapsing .navbar-buttons:last-child,
.cid-rnNgr5lbGR .collapsed .navbar-collapse.show .navbar-buttons:last-child {
  margin-bottom: 1rem;
}
@media (min-width: 992px) {
  .cid-rnNgr5lbGR .collapsed:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 4rem);
  }
}
.cid-rnNgr5lbGR .collapsed button.navbar-toggler {
  display: block;
}
.cid-rnNgr5lbGR .collapsed .navbar-brand {
  margin-left: 1rem !important;
}
.cid-rnNgr5lbGR .collapsed .navbar-toggleable-sm {
  flex-direction: column;
  -webkit-flex-direction: column;
}
.cid-rnNgr5lbGR .collapsed .dropdown .dropdown-menu {
  width: 100%;
  text-align: center;
  position: relative;
  opacity: 0;
  overflow: hidden;
  display: block;
  height: 0;
  visibility: hidden;
  padding: 0;
    background-color: #465052;

  transition-duration: .5s;
  transition-property: opacity,padding,height;
}
.cid-rnNgr5lbGR .collapsed .dropdown.open > .dropdown-menu {
  position: relative;
  opacity: 1;
  height: auto;
  padding: 1.4rem 0;
  visibility: visible;
    background-color: #465052;

}
.cid-rnNgr5lbGR .collapsed .dropdown .dropdown-submenu {
  left: 0;
  text-align: center;
  width: 100%;
    background-color: #465052;

}
.cid-rnNgr5lbGR .collapsed .dropdown .dropdown-toggle[data-toggle="dropdown-submenu"]::after {
  margin-top: 0;
  position: inherit;
  right: 0;
  top: 50%;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .3em;
  vertical-align: middle;
  content: "";
  border-top: .30em solid;
  border-right: .30em solid transparent;
  border-left: .30em solid transparent;
  background-color: #465052;

}
@media (max-width: 991px) {
  .cid-rnNgr5lbGR .navbar-expand {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .cid-rnNgr5lbGR img {
   /* height: 3.8rem !important; */
  }
  .cid-rnNgr5lbGR .btn {
    display: -webkit-flex;
  }
  .cid-rnNgr5lbGR button.navbar-toggler {
    display: block;
  }
  .cid-rnNgr5lbGR .navbar-brand {
    margin-left: 1rem !important;
  }
  .cid-rnNgr5lbGR .navbar-toggleable-sm {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .cid-rnNgr5lbGR .navbar-collapse {
    display: none !important;
    padding-right: 0 !important;
  }
  .cid-rnNgr5lbGR .navbar-collapse.collapsing,
  .cid-rnNgr5lbGR .navbar-collapse.show {
    display: block !important;
  }
  .cid-rnNgr5lbGR .navbar-collapse.collapsing .navbar-nav,
  .cid-rnNgr5lbGR .navbar-collapse.show .navbar-nav {
    display: block;
    text-align: center;
  }
  .cid-rnNgr5lbGR .navbar-collapse.collapsing .navbar-nav .nav-item,
  .cid-rnNgr5lbGR .navbar-collapse.show .navbar-nav .nav-item {
    clear: both;
  }
  .cid-rnNgr5lbGR .navbar-collapse.collapsing .navbar-nav .nav-item:last-child,
  .cid-rnNgr5lbGR .navbar-collapse.show .navbar-nav .nav-item:last-child {
    margin-bottom: 1rem;
  }
  .cid-rnNgr5lbGR .navbar-collapse.collapsing .navbar-buttons,
  .cid-rnNgr5lbGR .navbar-collapse.show .navbar-buttons {
    text-align: center;
  }
  .cid-rnNgr5lbGR .navbar-collapse.collapsing .navbar-buttons:last-child,
  .cid-rnNgr5lbGR .navbar-collapse.show .navbar-buttons:last-child {
    margin-bottom: 1rem;
  }
  .cid-rnNgr5lbGR .dropdown .dropdown-menu {
    width: 100%;
    text-align: center;
    position: relative;
    opacity: 0;
    overflow: hidden;
    display: block;
    height: 0;
    visibility: hidden;
    padding: 0;
    transition-duration: .5s;
    transition-property: opacity,padding,height;
  }
  .cid-rnNgr5lbGR .dropdown.open > .dropdown-menu {
    position: relative;
    opacity: 1;
    height: auto;
    padding: 1.4rem 0;
    visibility: visible;
  }
  .cid-rnNgr5lbGR .dropdown .dropdown-submenu {
    left: 0;
    text-align: center;
    width: 100%;
  }
  .cid-rnNgr5lbGR .dropdown .dropdown-toggle[data-toggle="dropdown-submenu"]::after {
    margin-top: 0;
    position: inherit;
    right: 0;
    top: 50%;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .3em;
    vertical-align: middle;
    content: "";
    border-top: .30em solid;
    border-right: .30em solid transparent;
    border-left: .30em solid transparent;
  }
}
@media (min-width: 767px) {
  .cid-rnNgr5lbGR .menu-logo {
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
  }
}
.cid-rnNgr5lbGR .navbar-collapse {
  flex-basis: auto;
  -webkit-flex-basis: auto;
}
/* find-color */
.cid-rnNgr5lbGR .nav-link:hover,
.cid-rnNgr5lbGR .dropdown-item:hover {
  color: #c7cfd1 !important;
  background-color: #465052 !important;
}
<script>
var blocks=document.querySelectorAll('.cid-rnNgr5lbGR .nav-link');//находим коллекцию дивов
for(var i=0;i<blocks.length;i++){//присваиваем им всем событие наведения 
blocks[i].onmouseover=function(){
  this.style.background='#8E44AD';
//здесь можно писать любые другие стили
}
}
</script>
.cid-rnNgr5lbGR .nav-link:active{
    color: #c7cfd1 !important;
  background-color: #465052 !important;
}
.cid-romT8o3kLh {
  background-image: url("../../../assets/images/mbr-1-1920x1280.jpg");
}
.cid-roxYTusVr1 {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #efefef, #ffffff);
}
.cid-roxYTusVr1 .btn {
  margin: 0 0 .5rem 0;
}
.cid-rnZAa9duKX {
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #55b4d4;
  background: linear-gradient(45deg, #55b4d4, #f9f295);
}
@media (min-width: 992px) {
  .cid-rnZAa9duKX .mbr-figure {
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-rnZAa9duKX .mbr-figure {
    padding-bottom: 3rem;
  }
}
@media (max-width: 767px) {
  .cid-rnZAa9duKX .mbr-text {
    text-align: center;
  }
}
.cid-roxYUAIyfr {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #ffffff, #efefef);
}
.cid-roxYUAIyfr .btn {
  margin: 0 0 .5rem 0;
}
.cid-rnZAeOxOc0 {
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #f9f295;
  background: linear-gradient(45deg, #f9f295, #55b4d4);
}
.cid-rnZAeOxOc0 .media-container-row {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
@media (min-width: 992px) {
  .cid-rnZAeOxOc0 .mbr-figure {
    padding-right: 4rem;
    padding-right: 0;
    padding-left: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-rnZAeOxOc0 .mbr-figure {
    padding-bottom: 3rem;
  }
}
@media (max-width: 767px) {
  .cid-rnZAeOxOc0 .mbr-text {
    text-align: center;
  }
}
.cid-roy5g6TSW9 {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #efefef, #ffffff);
}
.cid-roy5g6TSW9 .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxSGYlf14 {
  background-image: url("../../../assets/images/mbr-1920x1275.jpg");
}
.cid-roxSGYlf14 .icons-media-container {
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 4rem;
}
.cid-roxSGYlf14 .icons-media-container .mbr-iconfont {
  font-size: 96px;
  color: #ffffff;
}
.cid-roxSGYlf14 .icons-media-container .icon-block {
  padding-bottom: 1rem;
}
.cid-roxSGYlf14 .mbr-text {
  color: #ffffff;
}
.cid-roxSGYlf14 .card {
  padding-bottom: 1.5rem;
}
.cid-roxSGYlf14 .mbr-text,
.cid-roxSGYlf14 .mbr-section-btn {
  text-align: left;
}
.cid-roxSGYlf14 H1 {
  color: #ff9531;
}
.cid-roxSHJtxOX {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #ffffff;
}
.cid-roxSHJtxOX h2 {
  margin-bottom: 0;
}
.cid-roxSHJtxOX h4 {
  font-weight: 500;
  margin-bottom: 0;
  width: 80%;
}
.cid-roxSHJtxOX p {
  color: #767676;
  margin-bottom: 0;
}
.cid-roxSHJtxOX .card-wrapper {
  border-top: 1px solid #ff7f9f;
  background-color: #ffffff;
  position: relative;
  justify-content: unset;
}
.cid-roxSHJtxOX .card-wrapper .card-box {
  padding: 2rem 1rem;
  width: 100%;
}
.cid-roxSHJtxOX .card-wrapper .card-box .top-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cid-roxSHJtxOX .card-wrapper .card-box .bottom-line {
  width: 70%;
}
@media (max-width: 767px) {
  .cid-roxSHJtxOX .card-wrapper .card-box .bottom-line {
    width: 100%;
  }
  .cid-roxSHJtxOX .card-wrapper .card-box .bottom-line p {
    text-align: center;
    margin: 1rem 0 0 0;
  }
}
.cid-roxSHJtxOX H2 {
  color: #ff9531;
}
.cid-roxYXhhI4T {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #f9f295, #55b4d4);
}
.cid-roxYXhhI4T .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxSJ9cSKJ {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #ffffff;
}
.cid-roxSJ9cSKJ h2 {
  margin-bottom: 0;
}
.cid-roxSJ9cSKJ h4 {
  font-weight: 500;
  margin-bottom: 0;
  width: 80%;
}
.cid-roxSJ9cSKJ p {
  color: #767676;
  margin-bottom: 0;
}
.cid-roxSJ9cSKJ .card-wrapper {
  border-top: 1px solid #ff7f9f;
  background-color: #ffffff;
  position: relative;
  justify-content: unset;
}
.cid-roxSJ9cSKJ .card-wrapper .card-box {
  padding: 2rem 1rem;
  width: 100%;
}
.cid-roxSJ9cSKJ .card-wrapper .card-box .top-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cid-roxSJ9cSKJ .card-wrapper .card-box .bottom-line {
  width: 70%;
}
@media (max-width: 767px) {
  .cid-roxSJ9cSKJ .card-wrapper .card-box .bottom-line {
    width: 100%;
  }
  .cid-roxSJ9cSKJ .card-wrapper .card-box .bottom-line p {
    text-align: center;
    margin: 1rem 0 0 0;
  }
}
.cid-roxSJ9cSKJ H2 {
  color: #ff9531;
}
.cid-roxSJ9cSKJ .card-title {
  color: #232323;
}
.cid-roy5bLkpGM {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #f9f295, #55b4d4);
}
.cid-roy5bLkpGM .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxSL2fLL9 {
  background-image: url("../../../assets/images/mbr-2-1920x1280.jpg");
}
.cid-roxSL2fLL9 SPAN {
  color: #ff9531;
}
.cid-roxSLNj67n {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #ffffff;
}
.cid-roxSLNj67n h4 {
  font-weight: 500;
  margin-bottom: 0;
  text-align: left;
}
.cid-roxSLNj67n p {
  color: #767676;
  text-align: left;
}
.cid-roxSLNj67n .card-box {
  padding-top: 2rem;
}
.cid-roxSLNj67n .card-wrapper {
  height: 100%;
}
.cid-roxZ3qluCV {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #f9f295, #55b4d4);
}
.cid-roxZ3qluCV .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxSMxlCsf {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #ffffff;
}
.cid-roxSMxlCsf .mbr-text {
  color: #232323;
  text-align: left;
}
.cid-roxSMxlCsf h4 {
  text-align: center;
}
.cid-roxSMxlCsf p {
  text-align: center;
}
.cid-roxSMxlCsf .card-img span {
  font-size: 96px;
  color: #149dcc;
}
.cid-roxSMxlCsf .card-title,
.cid-roxSMxlCsf .card-img {
  text-align: center;
}
.cid-roxZ4jIaTw {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #f9f295, #55b4d4);
}
.cid-roxZ4jIaTw .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxSNwD2h0 {
  padding-top: 90px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-roxSNwD2h0 .mbr-section-subtitle {
  color: #767676;
}
.cid-roxSNwD2h0 H2 {
  color: #ff9531;
}
.cid-roxSO4Ajo7 {
  padding-top: 90px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-roxSO4Ajo7 h2 {
  text-align: left;
}
.cid-roxSO4Ajo7 h4 {
  text-align: left;
  font-weight: 500;
}
.cid-roxSO4Ajo7 p {
  color: #767676;
  text-align: left;
}
.cid-roxSO4Ajo7 .aside-content {
  flex-basis: 100%;
  -webkit-flex-basis: 100%;
}
.cid-roxSO4Ajo7 .block-content {
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  word-break: break-word;
}
.cid-roxSO4Ajo7 .media {
  margin: initial;
  align-items: center;
  -webkit-align-items: center;
}
.cid-roxSO4Ajo7 .mbr-figure {
  align-self: flex-start;
  -webkit-align-self: flex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.cid-roxSO4Ajo7 .card-img {
  padding-right: 2rem;
  width: auto;
}
.cid-roxSO4Ajo7 .card-img span {
  font-size: 72px;
  color: #707070;
}
@media (min-width: 992px) {
  .cid-roxSO4Ajo7 .mbr-figure {
    padding-right: 4rem;
    padding-right: 0;
    padding-left: 4rem;
  }
  .cid-roxSO4Ajo7 .media-container-row {
    -webkit-flex-direction: row-reverse;
  }
}
@media (max-width: 991px) {
  .cid-roxSO4Ajo7 .mbr-figure {
    padding-right: 0;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 1rem;
    margin-top: 2rem;
  }
  .cid-roxSO4Ajo7 .media-container-row {
    -webkit-flex-direction: column-reverse;
  }
}
@media (max-width: 300px) {
  .cid-roxSO4Ajo7 .card-img span {
    font-size: 40px !important;
  }
}
.cid-roy0Twvntn {
  padding-top: 45px;
  padding-bottom: 30px;
  background-color: #efefef;
}
.cid-roy0Twvntn .mbr-section-subtitle {
  color: #767676;
}
.cid-roy0Twvntn DIV {
  color: #465052;
}
.cid-roxT1OkU40 {
  padding-top: 45px;
  padding-bottom: 90px;
  background: linear-gradient(45deg, #ffffff, #ffffff);
}
.cid-roxT1OkU40 .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxT1OkU40 H2 {
  text-align: center;
  color: #ff9531;
}
.cid-roxT1OkU40 DIV {
  text-align: left;
  color: #232323;
}
.cid-roxT1OkU40 H3 {
  text-align: left;
  color: #232323;
}
.cid-roy84CgGxZ {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #efefef, #ffffff);
}
.cid-roy84CgGxZ .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxSPVeNcM {
  padding-top: 90px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-roxSPVeNcM h2 {
  text-align: left;
}
.cid-roxSPVeNcM h4 {
  text-align: left;
  font-weight: 500;
}
.cid-roxSPVeNcM p {
  color: #767676;
  text-align: left;
}
.cid-roxSPVeNcM .aside-content {
  flex-basis: 100%;
  -webkit-flex-basis: 100%;
}
.cid-roxSPVeNcM .block-content {
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  word-break: break-word;
}
.cid-roxSPVeNcM .media {
  margin: initial;
  align-items: center;
  -webkit-align-items: center;
}
.cid-roxSPVeNcM .mbr-figure {
  align-self: flex-start;
  -webkit-align-self: flex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.cid-roxSPVeNcM .card-img {
  padding-right: 2rem;
  width: auto;
}
.cid-roxSPVeNcM .card-img span {
  font-size: 72px;
  color: #707070;
}
@media (min-width: 992px) {
  .cid-roxSPVeNcM .mbr-figure {
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-roxSPVeNcM .mbr-figure {
    padding-right: 0;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 300px) {
  .cid-roxSPVeNcM .card-img span {
    font-size: 40px !important;
  }
}
.cid-roxSPVeNcM .mbr-text {
  color: #232323;
}
.cid-roxSPVeNcM H2 {
  color: #ff9531;
}
.cid-roxSQOiaae {
  padding-top: 45px;
  padding-bottom: 90px;
  background: linear-gradient(45deg, #ffffff, #ffffff);
}
.cid-roxSQOiaae .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxSQOiaae H2 {
  text-align: center;
}
.cid-roxSQOiaae H3 {
  text-align: center;
  color: #465052;
}
.cid-roxZ7mHizF {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #f9f295, #55b4d4);
}
.cid-roxZ7mHizF .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxUVKmdXP {
  background-image: url("../../../assets/images/mbr-1920x1279.jpg");
}
.cid-roxUWqN39v {
  padding-top: 90px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-roxUWqN39v .card-box {
  background-color: #ffffff;
  padding: 2rem;
}
.cid-roxUWqN39v h4 {
  font-weight: 500;
  margin-bottom: 0;
  text-align: left;
}
.cid-roxUWqN39v p {
  color: #767676;
  text-align: left;
}
.cid-roxUWqN39v .card-wrapper {
  position: relative;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  transition: box-shadow 0.3s;
}
.cid-roxUWqN39v .card-wrapper:hover {
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
  transition: box-shadow 0.3s;
}
.cid-roxUWqN39v .card-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}
.cid-roxUWqN39v .card-title {
  color: #ff3366;
}
.cid-roy92trEkb {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #efefef, #ffffff);
}
.cid-roy92trEkb .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxUXno8xl {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-roxUXno8xl .card-box {
  background-color: #ffffff;
  padding: 2rem;
}
.cid-roxUXno8xl h4 {
  font-weight: 500;
  margin-bottom: 0;
  text-align: left;
}
.cid-roxUXno8xl p {
  color: #767676;
  text-align: left;
}
.cid-roxUXno8xl .card-wrapper {
  position: relative;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  transition: box-shadow 0.3s;
}
.cid-roxUXno8xl .card-wrapper:hover {
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
  transition: box-shadow 0.3s;
}
.cid-roxUXno8xl .card-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}
.cid-roxUXno8xl .card-title {
  color: #ff3366;
}
.cid-roy9h4wn30 {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #ffffff, #efefef);
}
.cid-roy9h4wn30 .btn {
  margin: 0 0 .5rem 0;
}
.cid-roy94526us {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #ffffff, #ffffff);
}
.cid-roy94526us .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxUWWSJai {
  padding-top: 15px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-roxUWWSJai .card-box {
  background-color: #ffffff;
  padding: 2rem;
}
.cid-roxUWWSJai h4 {
  font-weight: 500;
  margin-bottom: 0;
  text-align: left;
}
.cid-roxUWWSJai p {
  color: #767676;
  text-align: left;
}
.cid-roxUWWSJai .card-wrapper {
  position: relative;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  transition: box-shadow 0.3s;
}
.cid-roxUWWSJai .card-wrapper:hover {
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
  transition: box-shadow 0.3s;
}
.cid-roxUWWSJai .card-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}
.cid-roxUWWSJai P {
  text-align: left;
}
.cid-roxUWWSJai .card-title {
  color: #ff3366;
}
.cid-roxT0OlQ8j {
  padding-top: 45px;
  padding-bottom: 90px;
  background: linear-gradient(45deg, #efefef, #efefef);
}
.cid-roxT0OlQ8j .main {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.cid-roxT0OlQ8j .main .mbr-section-btn {
  text-align: right;
}
.cid-roxT0OlQ8j .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxT0OlQ8j H2 {
  text-align: center;
  color: #ff9531;
}
.cid-roxT0OlQ8j DIV {
  text-align: left;
  color: #efefef;
}
.cid-roxT0OlQ8j H3 {
  text-align: left;
  color: #232323;
}
.cid-roy660i8VA {
  padding-top: 0px;
  padding-bottom: 0px;
  background: linear-gradient(45deg, #f9f295, #55b4d4);
}
.cid-roy660i8VA .btn {
  margin: 0 0 .5rem 0;
}
.cid-rnNkur1pLv {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #ffffff;
}
.cid-rnNkur1pLv .title {
  margin-bottom: 2rem;
}
.cid-rnNkur1pLv .mbr-section-subtitle {
  color: #767676;
}
.cid-rnNkur1pLv a:not([href]):not([tabindex]) {
  color: #fff;
  border-radius: 3px;
}
.cid-rnNkur1pLv a.btn-white:not([href]):not([tabindex]) {
  color: #333;
}
.cid-rnNkur1pLv textarea.form-control {
  min-height: 188px;
}
.cid-roxXskqiaZ {
  padding-top: 45px;
  padding-bottom: 45px;
  background: linear-gradient(45deg, #55b4d4, #f9f295);
}
.cid-roxXskqiaZ .main {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.cid-roxXskqiaZ .main .mbr-section-btn {
  text-align: right;
}
.cid-roxXskqiaZ .btn {
  margin: 0 0 .5rem 0;
}
.cid-roxXskqiaZ H3 {
  text-align: center;
  color: #465052;
}
.cid-rnNkCOCAZ5 {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #efefef;
}
.cid-rnNkCOCAZ5 div.b {
  padding-top: 2rem;
}
.cid-rnNkCOCAZ5 .mbr-text {
  color: #767676;
  margin: 0;
  padding-top: 1.5rem;
}
.cid-rnNkCOCAZ5 a:not([href]):not([tabindex]) {
  color: #fff;
  border-radius: 3px;
}
.cid-rnNkCOCAZ5 .google-map {
  height: 25rem;
  position: relative;
}
.cid-rnNkCOCAZ5 .google-map iframe {
  height: 100%;
  width: 100%;
}
.cid-rnNkCOCAZ5 .google-map [data-state-details] {
  color: #6b6763;
  font-family: Montserrat;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.cid-rnNkCOCAZ5 .google-map[data-state] {
  background: #e9e5dc;
}
.cid-rnNkCOCAZ5 .google-map[data-state="loading"] [data-state-details] {
  display: none;
}
.cid-rnNkCOCAZ5 div.left-block.wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
@media (max-width: 767px) {
  .cid-rnNkCOCAZ5 div.left-block.wrapper {
    padding-bottom: 3rem;
  }
}
.cid-ro4g877j40 {
  padding-top: 45px;
  padding-bottom: 45px;
  background-image: url("../../../assets/images/mbr-1920x1280.jpg");
}
.cid-ro4g877j40 .row-links {
  width: 100%;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-ro4g877j40 .social-row {
  width: 100%;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-ro4g877j40 .media-container-row {
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.cid-ro4g877j40 .media-container-row .foot-menu {
  list-style: none;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.cid-ro4g877j40 .media-container-row .foot-menu li {
  padding: 0 1rem 1rem 1rem;
}
.cid-ro4g877j40 .media-container-row .foot-menu li p {
  margin: 0;
}
.cid-ro4g877j40 .media-container-row .social-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.cid-ro4g877j40 .media-container-row .social-list .mbr-iconfont-social {
  font-size: 1.5rem;
  color: #ffffff;
}
.cid-ro4g877j40 .media-container-row .social-list .soc-item {
  margin: 0 .5rem;
}
.cid-ro4g877j40 .media-container-row .social-list a {
  margin: 0;
  opacity: .5;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}
.cid-ro4g877j40 .media-container-row .social-list a:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .cid-ro4g877j40 .media-container-row .social-list {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
.cid-ro4g877j40 .media-container-row .row-copirayt {
  word-break: break-word;
  width: 100%;
}
.cid-ro4g877j40 .media-container-row .row-copirayt p {
  width: 100%;
}
